<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- person directory entry -->
<!-- DS_OBJECTCLASS "value=person" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
New
<!-- ENDIF // Adding -->
Person Entry -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE>

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers
function showVCard()
{
<!-- DS_ATTRIBUTE "attr=_vcard" "options=link" "mimetype=text/x-vcard" "prefix=var cardurl=" "suffix=";" -->

    document.location.href = cardurl;
}
// End hiding -->
</SCRIPT>

</HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE><TR><TD>
<!-- A HREF="javascript:showVCard()" -->
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=person.gif" ALT="ユーザ(クリックするとカードが表示されます)"
    BORDER=0 HSPACE=5>
</A>
</TD>
<!-- IF "DisplayOrgChart" -->
<TD><FONT FACE="PrimaSans BT, Verdana, Sans-Serif" SIZE="-1">
<A HREF=
<!-- DS_ORGCHARTLINK -->
 >
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=orgicon.gif" BORDER=0 ALT="Click to display organization chart" HSPACE=5></a>
</FONT>
</TD>
<!-- ENDIF -->
<TD><FONT SIZE="+2">
<!-- IF "Adding" -->
新規ユーザ -
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT></TD></TR></TABLE>

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- INPUT TYPE="button" VALUE="カードを表示" onClick="showVCard()" -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITBUTTON "label=ユーザの修正" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=新規ユーザの保管" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=キャンセル" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_PERSON" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_PERSON" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITASBUTTON "label=パスワード変更" "template=passwd" -->
</TD><TD>
<!-- DS_RENAMEBUTTON "label=ユーザ名変更" "prompt=このユーザの新しい名前を入力してください:" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=ユーザ削除" "prompt=このユーザを削除しますか?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="person">
<!-- ENDIF // Adding -->

<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<HR>
<!-- IF "!Displaying" -->
<B>* は必要なフィールドを示しています。</B><BR>
<!-- ENDIF -->

<TABLE CELLSPACING="5">
<TR>
<TD VALIGN="top" NOWRAP>苗字:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=sn" "cols=>16" -->
</B></TD><TD WIDTH="20%"></TD>
<TD VALIGN="top" NOWRAP>氏名:</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=cn" "numfields=+1" "cols=>16" -->
</B></TD></TR>

<!-- IF "Adding" -->
<TR><TD COLSPAN="5"><HR></TD></TR>
<TR>
<TD>パスワード:</TD><TD>
<!-- DS_NEWPASSWORD -->
</TD><TD WIDTH="20%"></TD>
<TD>  確認のためパスワードを再度入力:</TD><TD>
<!-- DS_CONFIRM_NEWPASSWORD -->
</TD></TR>
<TR><TD COLSPAN="5"><HR></TD></TR>
<!-- ENDIF // Adding -->

<TR>
<TD VALIGN="TOP">電話:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" "cols=>16" "numfields=+1" -->
</B></TD><TD></TD>
<TD VALIGN="TOP" NOWRAP>電子メールアドレス:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" "cols=>20" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">ファックス:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=facsimiletelephonenumber" "syntax=tel" "cols=>16" -->
</B></TD><TD></TD>
<TD VALIGN="TOP" NOWRAP>ユーザ ID:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=uid" "cols=>16" "options=unique" -->
</B></TD></TR>
<INPUT TYPE="hidden" NAME="desc_uid" VALUE="user id">
<!-- PCONTEXT -->
<TR>
<TD VALIGN="TOP" NOWRAP>ポケットベル:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=pager" "syntax=tel" "cols=>16" -->
</B></TD><TD></TD>
<TD VALIGN="TOP" NOWRAP>携帯電話:<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mobile" "syntax=tel" "cols=>16" -->
</B></TD></TR>

<TR><TD COLSPAN="5"><HR></TD></TR>

<TR>
<TD VALIGN="TOP">役職:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=title" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">住所:</TD>
<TD VALIGN="TOP" COLSPAN="4" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=postalAddress" "syntax=mls" "type=TEXTAREA" "cols=>40" "rows=>4" -->
</B></TD></TR>

<TR><TD COLSPAN="5"><HR></TD></TR>

<TR>
<TD VALIGN="TOP">記述:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>50" -->
</B></TR>

<TR>
<TD VALIGN="TOP">参照:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=修正..." "template=dnedit" "attr=seeAlso" "desc=参照" -->
<!-- ENDIF // !Adding -->
</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4">
<!-- IF "Adding" -->
<I>このフィールドを修正する前にこのエントリを保存する必要があります。</I>
<!-- ELSE // !Adding -->
<B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD VALIGN="TOP">URL:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=labeledURI" "syntax=url" "cols=>50" -->
</B></TR>

<TR>
<TD VALIGN="TOP">好きな飲物:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=drink" -->
</B></TR>

</TABLE>

<!-- IF "!Adding" -->
<HR>
このエントリの最終変更日:
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> 変更者: <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
